@font-face {
  font-family: brexter; 
  src: url(../fonts/Brexter-Regular.otf); 
}

@font-face {
  font-family: bolgart; 
  src: url(../fonts/Bolgart.ttf); 
}

.karla {
  font-family: "Karla", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


body {
  font-family: Karla, sans-serif;
}

.splashbg { background-color: #000 !important; background-image: url(../images/splashbg.jpg); background-repeat: no-repeat,no-repeat; background-size: cover; }

header {height: 100px !important;}



/* Header stays on top */
.mheader {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100% !important;
  top: 0;
  left: 0;  
 
}

.mheader {z-index: 99999;
  background: rgba(0, 0, 0, 0);
}

.mheader {
  transition: background 0.3s ease;
}

.mheader.scrolled {
  background: rgba(0, 0, 0, 0.5) !important;
}

/* Video at very top of page */
.topvideoheader {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  
  z-index: 1;          /* behind the header */
  overflow: hidden;    /* hides anything overflowing the video */
}

.bodyArea {margin-top: 100px;}

.indexpage_custom {margin-top: 0px;padding-bottom:0px !important; }

.headerRight .buttons_light {}
 
nav ul li {
font-size: 22px !important;
text-transform: uppercase !important;
font-weight: 300 !important;
}

nav ul li::before {
display: none !important;
}

.hTwoBtns .border_btn, .hTwoBtns .joinNow {
padding: 0 12px !important;
line-height: 40px !important;
font-weight: 700 !important;
font-size: 20px !important;
text-transform: uppercase !important;
background-color: rgba(0, 0, 0, 0) !important;
}

.header_welcome {
display: none
}

.warningPop {
 border: 0px !important;
  background: rgba(255, 0, 0, 0) !important;
  padding: 26px 45px 38px !important;
  max-width: 900px !important;
}

.warningContent {
  background-color: rgba(0, 0, 0, 0.4) !important;
  border: 0px !important;
  text-align: center !important;
 
	height: 240px !important;
}

.buttons_light, .border_btn {
  font-family: Karla, sans-serif !important;
  letter-spacing: -0.03em !important;
}

.hTwoBtns .border_btn, .hTwoBtns .joinNow {
  padding: 0 26px !important;}

.title {
padding-left:25px !important;
}

.titleRight {
margin-right: 40px !important;	
display: none !important;
	
}

.title h2 {
  font-family: brexter,sans-serif !important;font-weight: normal !important;
  text-transform: uppercase !important;
  letter-spacing: -0.03em !important;
  font-weight: 300 !important;
  font-size:3rem;
}

.update_hover .link_bright a {}

.update_hover {
 background: #000000;
 background: linear-gradient(180deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);}

.centerwrap {
  width: 100% !important;
  margin: auto !important;
  padding-top: 0px !important;
}

.fullScreen a::before {
  background: url(../images/pVideoShadow.png) no-repeat;
  width: 1440px;
  height: 442px;
  position: absolute;
  left: 0;
  top: 0;
  content: '';
}

.benefits li {background-color: #1a1a1a !important;}

.benefits li i {color: #ea3829 !important;} 

.createAcc, .joinNow {
 
  line-height: 40px !important;
  font-size: 19px !important;
  font-weight: 600 !important;
  border-radius: 40px !important;
  padding: 0 30px;
}



.fVideoDisplay .videoPic a:hover img, .upcomingVideo:hover img, .dvdScenePic:hover img {
  transform: scale(none) !important;
}


.fVideoCaption {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1;
  padding: 26px 25px 0px;
}

.fVideoCaption h3 {
  font-size: 40px;
  text-transform: uppercase;
  line-height: 45px;
  padding-top: 2px;
  
  font-weight: 700;
  background: url(../images/playIcon.png) no-repeat left center;
  padding-left: 90px;
  letter-spacing: -0.025em;
  max-width: 750px;
  transition: all 200ms ease-in;
}




footer, .footer, .header_promo_banner {
	text-transform: uppercase !important;
}

.sfooter_btn {
font-weight: 600 !important;
border-radius: 34px !important;
	
}

.midpage_1 {width:100%;margin-top:80px;margin-bottom:60px;}
.midpage_1 img {width:100%;height: auto;}

.getAccess a {
	font-size: 50px !important;
	  font-weight: 700 !important;
	  text-transform: uppercase;	
	  line-height: 100px !important;
	  padding: 0 50px !important;
	  border-radius: 100px !important;
  }


 .latestUpdateB .update_hover {
	  position: absolute;
	  left: 0;
	  bottom: 0;
	  width: 100%;
	  z-index: 1;
	  padding: 0 32px 18px;
	  opacity: 0;
	  transition: all 200ms ease-in;
	  width: 90%;
  }
  
 .latestUpdateB .update_hover h4 {
	font-size: 2rem;
	text-transform: uppercase;
	line-height: 80px;
	padding-top: 2px;
	font-weight: 300;
	background: url(../images/playIcon.png) no-repeat left center;
	padding-left: 30px;
	transition: all 200ms ease-in;
  }
  
  
  
  .warningContent {
	overflow-y: auto;
	scrollbar-width: thin;              /* Firefox */
	scrollbar-color: #000 #222;         /* Firefox */
  }
  
  /* Chrome, Edge, Safari */
  .warningContent::-webkit-scrollbar {
	width: 10px;
  }
  
  .warningContent::-webkit-scrollbar-track {
	background: #222;
  }
  
  .warningContent::-webkit-scrollbar-thumb {
	background: #000;
	border-radius: 6px;
  }
  
  .warningContent::-webkit-scrollbar-thumb:hover {
	background: #111;
  }

.update_hover p, .update_hover ul {
	display: none !important;
	
}

.modelBlock .update_hover {
  position: absolute;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 300;
	padding: 0 25px 18px;
	left: 0;
	bottom: 0;
	z-index: 1;
	width: 100%;
	opacity: 0;
	transition: all 200ms ease-in;
}

.modelBlock .update_hover h4 {
  
}

.modelBlock, .modelPic {width: 100%;}

.modelPic {
  margin-bottom: 0px !important;
  
}

.pagination .border_btn {
	border-color: #cf3328 !important;
	color: #cf3328 !important;
	color: #FFF !important;
	
}

.pagination .border_btn:hover {
border-color: #FFFF00 !important;
	color: #FFFF00 !important;
	
}

.pagination a.active {background-color: rgba(31, 30, 30, 1)  !important;}

.splash_buttons .radius {border-radius: 40px !important;margin:5px !important;}

.imodelsArea, .pagesArea, .Store, .messagesArea, .myAccountArea, .accountWide, .ondemand_transactions {padding-left:15px;padding-right: 15px;}




.modelsArea, .iModels { 
 grid-template-columns: repeat(4, 1fr) !important;
 gap: 5px;
	}
  
  .modelBlock h4 {margin-bottom: 0px !important;}
  
  

 .latestUpdateB {
  margin-bottom: 0px !important;
  width: 100%;
}
	
  .iLatestUArea, .photosArea, .subVideoArea, .favoritesArea {
	  display: grid !important;
	grid-template-columns: repeat(2, 1fr) !important;
	gap: 0px !important;
  }
  
.iModels {
grid-template-columns: repeat(4, 1fr) !important;
gap: 0px !important;

  
}

.most_popular_updates_custom, .whatshot, .most_popular_models_custom, .upcoming_updates_custom, .latest_updates_custom {
  padding-top: 0px;
  padding-bottom: 60px;
}


.latest_updates_custom {padding-top: 70px;}

.most_popular_updates_custom {padding-top: 60px !important;}

.latest_updates_custom .pagination, .categorypage_custom .pagination {
	margin-top:60px !important;
}


.swipe_detail {display: none !important;}

.pagination a {
	width:50px !important;
	height: 50px !important;
  min-width: 50px;
  line-height: 50px !important;
  font-weight: 400;
  margin-right: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  
}


.joinBanner {
  margin-bottom: 44px;
}

.joinBanner img {
  width: 100%;
  height: auto;
}


.footer_features {
	display: flex !important;           /* enable flex */
	justify-content: center !important; /* center the group */
	gap: 30px;                          /* space between each block */
	flex-wrap: wrap;                     /* stack on mobile if needed */
}



.footer_featureBlock {
  width: 30%;
  height: auto;
 
}


.joinAds {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  background: rgba(34, 34, 34, 1); 
   
}

.justDollar {
  font-size: 80px;
  text-transform: uppercase;
  line-height: 90px;
  margin-top: -30px;
  letter-spacing: -0.03em !important;
}

.justDollar sup {
  font-size: 37px;
  position: relative;
  top: -5px;
  margin-right: 3px;
  letter-spacing: 0.01em;
}

.exclusiveAccess {
  font-size: 40px;
  text-transform: uppercase;
  letter-spacing: 0.01em;
  line-height: 60px;
  margin-bottom: 32px;
  letter-spacing: -0.03em !important;
}

.getPassW, .exclusiveAccess .buttons_light {
  font-size: 44px;
  letter-spacing: 0.01em;
  line-height: 66px;
  padding: 0 45px 4px;
  text-transform: uppercase;
  border-radius: 60px;
}

.csVideo {
display: block !important;
position: absolute;
left: 25px;
top: 25px;
}

.upcomingVideo:hover img {
  transform: none !important;
  }

.releasing {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: -0.01em;
  text-transform: uppercase;
  padding-bottom: 8px;
  display: block;
  text-align: left;
}

.csVideo h3 {
  font-size: 48px;
  line-height: 49px;
  letter-spacing: -0.025em;
  text-transform: uppercase;
  max-width: 780px;
  font-weight: 700;
  text-align: left;
}

.coming_soon_custom {
  margin-bottom: 0px !important;
}

.coming_soon_custom h4, .coming_soon_custom p, .coming_soon_custom .comingDate {display: none !important;}

.coming_soon_custom .title {
  text-align: left !important;
  display: inline-block !important;
  width: 100%;
}

.modelBlock h4, .iModels h4 {font-size: 24px;}



.most_popular_updates_carousel .fVideoCaption h3 {
  font-size: 26px;
  text-transform: uppercase;
  line-height: 1.4;
  padding-top: 2px;  
  font-weight: 700;
  background: none !important;
  padding-left: 0px;
  letter-spacing: -0.025em;
  max-width: 750px;
  transition: all 200ms ease-in;
}




.latest_updates_custom .fVideoCaption, .photosArea .fVideoCaption, .subVideoArea .fVideoCaption, .favoritesArea .fVideoCaption {display: none !important;}
.most_popular_updates_carousel .update_hover {display: none !important;}









@media (max-width: 1590px) {

.most_popular_updates_carousel .fVideoCaption h3 {
  font-size: 20px;
  }

.latestUpdateB .update_hover h4 {
	font-size: 22px;
	line-height: 40px;
	background-size: 38px;
	padding-left: 0px;
  }

.fVideoCaption h3 {
	font-size: 22px;
	line-height: 40px;
	background-size: 38px;
	padding-left: 46px;
	max-width: 670px;
  }

.modelBlock h4, .iModels h4 {font-size: 18px;}
	
.releasing {
	font-size: 16px;
	padding-bottom: 4px;
  }
  
  .justDollar {
	margin-top: -25px;
	font-size: 60px;
	line-height: 70px;
	padding-bottom: 8px;
  }
  
  .justDollar sup {
	  font-size: 40px;
	  top: 0px;
	}
  
  .exclusiveAccess {
	  font-size: 42px;
	  line-height: 50px;
	  margin-bottom: 20px;
	}
	
	.getPassW {
		font-size: 40px;
		line-height: 66px;
		padding: 0 30px 4px;
	  }
	  
	 
  
  }


@media (max-width: 1279px) {
	
	.indexpage_custom {padding-top: 34px !important;}
	
	.mobileBtn {
		width: 38px;
		height: 36px;
		display: block;
		padding-top: 5px;
		cursor: pointer;
	  }
	  
	  .mobileMenu {
	
	  top: 70px;}

.most_popular_updates_carousel .fVideoCaption h3 {
  font-size: 18px;
  }

.title h2 {font-size:2rem;}

.getAccess a {
	font-size: 2.5rem !important;
line-height: 80px !important;
	  padding: 0 40px !important;
	  border-radius: 80px !important;
}

 .fVideoCaption h3 {
	font-size: 28px;
	line-height: 1.4;
	background-size: 62px;
	padding-left: 74px;
	max-width: 540px;
  }
  
  .fVideoCaption h3 {
	  font-size: 18px;
	  line-height: 20px;
	  background-size: 42px;
	  padding-left: 48px;
	  padding-top: 0px;
	  max-width: 350px;
	}

  .getAccess a {
	font-size: 26px;
	width: fit-content;
  }
  
  .releasing {
	  font-size: 14px;
	}
	


  .justDollar {
		  margin-top: 0px;
		  font-size: 40px;
		  line-height: 50px;
		}
		
		.justDollar sup {
			font-size: 28px;
			top: 0;
		  }
		  
		  .exclusiveAccess {
			  font-size: 24px;
			  line-height: 30px;
			}
			
			.getPassW {
				font-size: 24px;
				line-height: 32px;
				padding: 0 24px 4px;
			  }


}





@media (max-width: 1023px) {
.warningPop {padding-left:0px !important;padding-right:0px !important;}

.splash_buttons {
	gap: 15px !important;                     /* remove space between them */
	
}


.logo img {
  width: 100%;
  max-width: 250px;
  height: auto;
}

.warningContent p {
  font-size: 11px !important;
  line-height: 1.6 !important;
  padding-bottom: 0px !important;
}

 .modelsArea, .iModels {
	grid-template-columns: repeat(2, 1fr) !important;
  }

.modelBlock h4, .iModels h4 {
	  font-size: 15px;
	}

.most_popular_updates_carousel .fVideoCaption h3 {
  font-size: 18px;
  }

.fVideoCaption h3 {
	font-size: 18px;
	line-height: 20px;
	background-size: 42px;
	padding-left: 48px;
	padding-top: 0px;
	max-width: 350px;
  }

 
.csVideo h3 {
	font-size: 22px;
	line-height: 22px;
	max-width: 330px;
  }

 
		  
		
		  
		  .latestUpdateB .update_hover h4 {
			  font-size: 18px;
			  line-height: 40px;
			  background-size: 38px;
			  padding-left: 0px;
			}



.joinAds {margin-top: 0px;}


.latest_updates_custom {
  padding-top: 30px !important;
}


.most_popular_updates_custom {
padding-top: 30px !important;
padding-bottom: 30px !important;
}

.midpage_1 {
  width: 100%;
  margin-top: 30px;  
  margin-bottom: 40px;
}

.latest_updates_custom {
  padding-bottom: 20px;
}

}

@media (max-width: 767px) {
	
	.joinAds {margin-top: 30px;}
	
	.sfooter_btn {
	 color:#FFFF00 !important;
	 border:2px solid #FFFF00 !important;
	 background: rgba(0, 0, 0, 0) !important;
	}
	
	.sfooter_btn:hover {
	 color:#FFFFFF !important;
	 border:2px solid #FFFFFF !important;
	 background: rgba(0, 0, 0, 0) !important;
	}
	
	.title h2 {font-size: 1.5rem;}
	
	.most_popular_updates_carousel .fVideoCaption h3 {
		font-size: 22px;
	  }
	  
	.footer_featureBlock {
		width: 100%;   /* stack blocks on mobile */
	}
	
	.footer_featureBlock img {width: 100%;height: auto;}
	
	.iLatestUArea, .photosArea,  .subVideoArea, .favoritesArea {
	  grid-template-columns: repeat(1, 1fr) !important;
	  gap: 0px !important;
	}
	
	.flogo, .footerP, .fSocialLink, .rta {text-align: left !important;margin-left: 30px;}
	
	.footerP p a {
	  margin-left: 0px !important;
		  }
		  
		  .fSocialLink {
			display: flex;
			justify-content: left;
			align-items: left;
			margin-bottom: 40px;
		  }
		  
		  .rta img {
			margin: 0px !important;
		}
		
		
		
		
		  .justDollar {
				  margin-top: 20px;				  
				  font-size: 50px;
				  line-height: 50px;
				}
				
				.justDollar sup {
					font-size: 24px;
					top: 0;
				  }
				  
				  .exclusiveAccess {
					  font-size: 24px;
					  line-height: 30px;
					}
					
					.getPassW {
						font-size: 20px;
						line-height: 32px;
						padding: 0 24px 4px;
						margin-bottom:25px;
					  }
		
		
		}
		
		
}